<template>
  <LessonDesc
    :lesson-num="lessonNum"
    :tasks="tasks"
  >
    <template #desc>
      Projects depend on environment variables for serving and building.
      In this lesson we will see what is the lifecycle of env's and how and when to use them
    </template>
  </LessonDesc>
</template>

<script>
import LessonDesc from '@/components/LessonDesc.vue';

export default {
  name: 'Lesson1',
  components: {
    LessonDesc,
  },
  data() {
    return {
      lessonNum: 1,
      tasks: [
        'Serve in dev, stage, production',
        'Build in dev, stage, production',
        'Change the font color globaly to <span class="text-red-500">red</span> if served in production',
      ],

    };
  },
};
</script>
